/*
Theme Name: GBS Child
Theme URI: https://www.gbs-group.it/
Author: Global Business Solution S.r.l.
Author URI: https://www.gbs-group.it/
Description: GBS Custom WordPress Theme. This theme is not available for you to download or buy.
Template: gbs
Version: 1.0.0
*/

/* =Theme customization starts here
------------------------------------------------------- */


:root {
	--sideNav-width: 450px;
	--viewportHeight: 100vh;
	--sideNav-paddingY: 20px;
	--sideNav-paddingX: 25px;
	--gray-border: #c9c9c9;
}

* {
	box-sizing: border-box;
}


html {
	background-color: var(--background-color) !important;
}

main {
	min-height: 100vh;
}

/**************************custom************************/

